body {
  background-image: url(../assets/top-score-bg.png);
  background-color: rgb(41, 39, 39);
}
#topscore {
  margin-top: 120px;
  color: white;
}
.carousel-item {
  height: 130vh;
  min-height: 350px;
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

#down {
  margin-top: -50px;
}

#story {
  margin-top: 400px;
}

@media (max-width: 992px) {
  #story {
    margin-top: 320px;
  }
}

@media (min-width: 768) {
  #story {
    margin-top: 300px;
  }

  #page2 {
    margin-top: 50%;
  }
}

@media (min-width: 0) {
  #story {
    margin-top: 380px;
  }
}

#head {
  margin-top: 300px;
  position: relative;
}

#page2 {
  margin-top: 15%;
  padding-right: 10%;
}

#special {
  text-align: right;
}

#slidephoto {
  padding-top: 11%;
  margin-left: -40px;
  position: absolute;
  letter-spacing: 750px;
}

#slidecircle {
  margin-top: -3%;
  padding-left: 17%;
  letter-spacing: 30px;
  position: absolute;
}

@media (max-width: 992px) {
  #special {
    text-align: center;
  }

  #page2 {
    margin-top: 15%;
    padding-right: 0%;
  }

  #slidephoto {
    visibility: hidden;
  }

  #slidecircle {
    margin-top: 3%;
    padding-left: 20%;
    letter-spacing: 30px;
    position: absolute;
  }
  #fontfeature1 {
    margin-top: 20%;
    position: relative;
    margin-left: -100%;
  }
}

#features {
  height: 30px;
  width: 1200px !important;
  margin-top: -5px;
  top: 50%;
  left: 0;
}

#fontfeature {
  margin-top: 20%;
  position: relative;
  padding-left: 10%;
}

#fontrequirements {
  margin-top: 200px;
  position: relative;
}

#fontrequirements2 {
  margin-top: 30px;
  position: relative;
}
#fontrequirements4 {
  margin-top: 400px;
  position: relative;
}
.featurefont {
  color: rgb(192, 140, 44);
  letter-spacing: 2px;
}

ul.timeline {
  list-style-type: none;
  position: relative;
}
ul.timeline:before {
  content: " ";
  background: #d4d9df;
  display: inline-block;
  position: absolute;
  margin-top: 40px;
  left: 14px;
  width: 2px;
  height: 80px;
  z-index: 400;
}
ul.timeline > li {
  margin: 20px 0;
  padding-left: 20px;
}
ul.timeline > li:before {
  content: " ";
  background: transparent;
  display: inline-block;
  position: absolute;
  border-radius: 50%;
  border: 3px solid rgb(255, 255, 255);
  left: 5px;
  width: 20px;
  height: 20px;
  z-index: 400;
}

.line {
  text-decoration: none;
}

#line {
  margin-left: 30px;
}

#table-req td {
  border-collapse: collapse;
  padding: 15px;
  margin: 15px;
  border: 0.5px solid white;
}

#fontreq {
  color: rgb(192, 140, 44);
  letter-spacing: 2px;
}

.avatar {
  vertical-align: middle;
  width: 35px;
  height: 35px;
  border-radius: 50%;
  margin-left: 5px;
  background-color: rgb(214, 173, 38);
}

.bio {
  padding-left: 60px;
  margin-top: -40px;
}

#card1 {
  margin-left: 800px;
  margin-top: -500px;
}

#card2 {
  margin-left: 700px;
}

#card3 {
  margin-left: 800px;
}
#twittericon {
  margin-left: 400px;
  margin-top: -80px;
  padding-bottom: 50px;
}
